[VideoProperties]
Title=Tulajdonság beállítások
Title_V=Tulajdonság beállítások
Brightness= Fényerő 
Contrast= Kontraszt 
Gamma=Gamma
Saturation= Telítettség 
Hue= Színfokozat 
Sharpness= Élesség 
Imageblock= Kép 
Autoblock= Auto 
Bandingblock= Fényforrás
Flipblock=
Statsblock= Statisztika 
Auto= Auto 
USBBand= USB sávszélesség 
Exposal= Expozíció 
Focus= Fókusz 
Gain= Erősítés 
WB= Fehéregyensúly
HFlip= Tükrözés 
VFlip= Fordítás 
Default= Alapbeállítás 
Save= Mentés 
Load= Betöltés 
Outdoor= Kültéri 
Lowlight= Gyenge fény
Backlight= Hátsó megvilágítás kompenzáció
BWMode=B/W Mode
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize= Pillanatkép méret 
LEDAuto= Kocsi 
LEDOn= A 
LEDOff= Le 
Zoom=Zoom
Pan=Úsztatás
Tilt=döntés
Roll=Görgetés
Flip=Tükrözés
Banding=(Villódzásmentesítő)
Red=Piros
Green=Zöld
Blue=Kék
ImageQuality=Képminőség
ColorEnable=Szín engedélyezés
Privacy=Személyes
Speed=Sebesség elsőbbsége
Balance=Egyensúly
Quality=Képminőség elsőbbsége
50Hz=50Hz
60Hz=60Hz

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0= Normál 
Effect1= Hideg 
Effect2= Meleg 
Effect3= Folt 
Effect4=Spedia
Effect5= Domborít 
Effect6= Eléget 
Effect7= Mozaik 
Effect8= Részecske 
Effect9= Kétkomponensű 
Effect10=B/W Mode
Effect11= Negatív 
Effect12= Csempe 
Effect13= Napnyugta 
Effect14= Torzító 
Effect15=Monitor
Effect16= Vászon 
Effect17= Girland 
Effect18= Naptár 
Effect19= Halszem 
Effect20=Bookpage
Effect21= Képeslap 
Effect22= Szalonka 
Effect23= Újság 
Effect24= Magazin 
Effect25= Kívánatos 
Effect26=CCTV
Effect27= Nagyítóüveg 
Effect28= Tavasz 
Effect29= GrudeClass 
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open= A 
Close= Le 
ZoomBlock=Zoom
ZoomScale= Skála 
Zoom=+
Shrink=-
PanBlock= Pán 
Up= Fel 
Down= Lefelé 
Left= Balra 
Right= Jobb 
Center= Központ 
Default= Hiba 

[Twain]
Format= Formátum 
Preference= Előny 
Snapshot= Pillanatkép 
Exit= Kijárat
Lang=HUNGARIAN